local fn = _gn(0xCA4AC3EAAE46EC7B)
--- See eDoorId declared in [`SET_VEHICLE_DOOR_SHUT`](#\_0x93D9BD300D7789E5)
-- Returns vehicle door destroy type previously set with \_SET_VEHICLE_DOOR_DESTROY_TYPE
function Global.GetVehicleDoorDestroyType(vehicle, doorIndex)
	return _in2(fn, vehicle, doorIndex, _ri)
end
